using System;

namespace test1
{
    class program
    {
        private enum Volume : byte
        {
            Low = 1, Medium, High
        }

        static void Main()
        {
            Console.Title = "Test1";
            Console.ForegroundColor = ConsoleColor.White;
            //---------------------------------------------------
            Volume myVolume;
            //---------------------------------------------------
            do
            {
                Console.Clear();
                Console.Write("Please enter a number: ");
                myVolume = (Volume)Byte.Parse(Console.ReadLine());
            }
            while ((byte)myVolume < 1 || (byte)myVolume > 3);
            //---------------------------------------------------
            switch (myVolume)
            {
                case Volume.Low:
                    Console.WriteLine("صدا کم است");
                    break;
                case Volume.Medium:
                    Console.WriteLine("صدا متوسط است");
                    break;
                case Volume.High:
                    Console.WriteLine("صدا زیاد است");
                    break;
            }
            //---------------------------------------------------
            Console.Write("\n\nPress any key to exit");
            Console.ReadLine();
        }
    }
}